@charset "UTF-8";

/*----------------------
    全フォーム共通
-----------------------*/

.alert-error {
  padding: 15px;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #f00;
  background-color: #ffdad9;
  border-color: #ebccd1;
  text-align: center;
  margin-top: 20px;
}

.radio01 > label {
  display: inline-block;
}

.pre-wrap {
  white-space: pre-wrap;
}

.submit_button01:disabled {
  width: 370px;
  margin: 30px auto 0;
  background-color: #ccc;
  border: 2px solid #ccc;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  letter-spacing: .08em;
  line-height: 1.2;
  padding: 20px 0;
  color: #fff;
}

.submit_button01 {
  width: 370px;
  margin: 30px auto 0;
  background-color: #49bee1;
  border: 2px solid #49bee1;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  letter-spacing: .08em;
  line-height: 1.2;
  padding: 20px 0;
  color: #fff;
}

.submit_button01:disabled:hover {
  background-color: #ccc;
  border: 2px solid #ccc;
  color: #fff;
  cursor: not-allowed;
}

.contents .contents_wrap .contact_table .name td input,
.contents .contents_wrap .contact_table .name td textarea {
  width: 96%;
  padding: 10px 2%;
}

@media (min-width: 1028px) {
  .contents .contents_wrap .contact_table > tbody > tr > td > .name-input {
    width: 45%;
    padding: 10px 2%;
  }
}

@media (max-width: 680px) {
  .contents .contents_wrap .contact_table > tbody > tr > td > .name-input {
    width: 90%;
    padding: 10px 2%;
  }
}

@media (max-width: 480px) {
  .contents .contents_wrap .contact_table > tbody > tr > td > .name-input {
    width: 90%;
    padding: 10px 2%;
  }
}

.contents .contents_wrap .contact_table > tbody > tr > td {
  padding: 15px;
}

.contents .contents_wrap .radio01 label {
  display: inline-block;
}

.contents .contents_wrap .radio02-input + label {
  cursor: pointer;
}

.contents .contents_wrap .radio02-input,
.contents .contents_wrap .checkbox01-input {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  /* ブラウザのデフォルトのスタイルを削除 */
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  /* レイアウトから無視 */
  position: absolute;
}

.contents .contents_wrap .radio02-input:focus + label::before,
.contents .contents_wrap .checkbox01-input:focus + span::before {
  -webkit-box-shadow: 0 0px 5px 2px #2587e2;
          box-shadow: 0 0px 5px 2px #2587e2;
}

.confirm_btn_area > .btn_prev > a {
  float: left;
  width: 370px;
  margin-right: 30px;
  width: 100%;
  background-color: #828282;
  border: 2px solid #828282;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  letter-spacing: .08em;
  line-height: 1.2;
  padding: 20px 0;
  color: #fff;
  cursor: pointer;
}

.btn_prev > a:hover {
  float: left;
  width: 370px;
  margin-right: 30px;
  width: 100%;
  background-color: #fff;
  border: 2px solid #828282;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  letter-spacing: .08em;
  line-height: 1.2;
  padding: 20px 0;
  color: #828282;
  cursor: pointer;
}

/*----------------------
    オンライン仮登録・求人情報へのお問い合わせ（未登録）
-----------------------*/

.add_btn {
  margin-top: 25px;
  display: inline-block;
  color: #fff;
  background-color: #49bee1;
  text-align: center;
  padding: 5px 15px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  cursor: pointer;
  border: 2px solid #49bee1;
}

.add_select {
  margin-bottom: 15px;
  margin-top: 0px;
}

.added_history {
  margin-bottom: 45px;
  margin-top: 0px;
}

.added_history .sub_contents {
  margin-bottom: 15px;
  margin-top: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 680px) {
  .added_history .sub_contents {
    display: block;
  }
}

@media (max-width: 480px) {
  .added_history .sub_contents {
    display: block;
  }
}

.added_history .sub_contents .inputs {
  width: calc(100% - 100px);
}

@media (max-width: 680px) {
  .added_history .sub_contents .inputs {
    width: 100%;
    padding: 10px 0;
  }
}

@media (max-width: 480px) {
  .added_history .sub_contents .inputs {
    width: 100%;
    padding: 10px 0;
  }
}

.added_history .sub_contents .inputs .year-month {
  display: inline-block;
}

@media (max-width: 680px) {
  .added_history .sub_contents .inputs .year-month {
    display: block;
    margin-bottom: 10px;
  }
}

@media (max-width: 480px) {
  .added_history .sub_contents .inputs .year-month {
    display: block;
    margin-bottom: 0px;
  }
}

@media (max-width: 480px) and (max-width: 480px) {
  .added_history .sub_contents .inputs .year-month .select-box01 {
    width: 30%;
  }
}

.added_history .sub_contents .inputs textarea {
  margin-top: auto;
  resize: vertical;
  min-height: 20px;
}

#person_careers {
  display: none;
}

.contents .contact_table td .tel_number {
  width: 100px;
  margin: 0 10px;
}

#container .alert-error {
  margin-bottom: 40px;
}

.contact_table .form-title-required {
  color: #f00;
  padding-left: 10px;
}

